Package org.eigenbase.xom

# Interface Locator

All Known Implementing Classes:
  `GenericDOMParser`, `JaxpDOMParser`, `XercesDOMParser`

public interface Locator
Callback to find the location of a node within its document.

Since:
  Jun 6, 2008
Version:
  $Id: //open/util/resgen/src/org/eigenbase/xom/Locator.java#1 $
Author:
  jhyde

## Method Summary

Modifier and Type
Method
Description
`Location`
`getLocation(DOMWrapper wrapper)`

## Method Details

### getLocation

Location getLocation(DOMWrapper wrapper)